body {
	font-family: agenda, sans-serif;
	font-size: 18px;
	letter-spacing: .5px;
}

p, ul, ol {
	margin-bottom: 15px;
}

p, ul li, ol li {
	line-height: 1.68em;
}

h1, h2, h3, h4, h5 {
	font-family: agenda-condensed, sans-serif;
}

#search button {
	height: inherit;
	min-width: 24px;
	height: 24px;
}

#search input {
	text-indent: 0; border-radius: 3px 0 0 3px!important;
}

.mls-form {
	margin: 6px 0 0 0;
}

input.mls-query {
	height: 32px!important;
}

#mls-form-mls_mod_176 ul.mls-ul li a span {
color: #222;
}
.default-theme.grey-skin .mls-results h3 {
	background: #00728f;
}

blockquote {
	
}

iframe {
	border: none;
}

.itemListCategory h1, h2.contentheading, h1.contentheading, h1.itemTitle, h1 {
	font-family: montserrat, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 46px;
	letter-spacing: 10px;
	margin: 0 0 40px 0;
	line-height: 1;
}

div.itemFullText h2, div.itemListCategory h2, div.itemIntroText h2 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 40px;
	color: #00728F;
	line-height: 1.2;
}

#mainwrap h1::after, #mainwrap h2::after  {
	display: none!important;
}

div.itemFullText h3, div.itemListCategory h3, div.itemIntroText h3 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 32px;
	color: #00728F;
	line-height: 1.2;
}

h3.itemTitle {
	font-size: 36px; line-height: 1.2;
}

a.readon {
	text-transform: uppercase;font-family: agenda-condensed;
}

span.itemDateCreated, .zentools .zt-date {
	text-transform: uppercase; color: #ababab; font-size: 14px;
}

.zen-module-title h3 {
	font-family: montserrat, sans-serif;
	font-weight: 200;
	margin: 50px;
	margin-left: -800px;
	letter-spacing: 10px;
	font-size: 30px;
}

.zen-module-title h3 span {
	padding: 30px;
	border: 1px solid;
	border-left: 0px;
	padding-left: 800px;
	max-width: 1501px;
	display: block;
	text-align: right;
}

div.itemFullText h4, div.itemListCategory h4, div.itemIntroText h4 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 22px; line-height: 1.2;
	text-transform: uppercase;
	color: #00728F;
}

 div.itemIntroText h4  {
 	margin-top: 0;
 }

div.itemFullText h5, div.itemListCategory h5, div.itemIntroText h5, .custom h5 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 24px;
	font-style: italic;
	color: #FFB84D;
	text-align: center;
	font-family: agenda;
}

.itemFullText ul, .itemFullText ol {
	margin: 0 0 15px 25px;
}

.itemFullText ul ul {
	margin: 0 0 0px 35px;
}

.itemFullText .wf-columns .wf-column {
	background: #00728F; padding: 15px;
}

.itemListCategory .wf-columns .wf-column {
	background: #fafafa; padding: 25px;
}

.itemListCategory .wf-columns .wf-column p {
	max-width: 300px; margin: 15px auto; line-height: 1.3;
}

.itemFullText .wf-columns, .itemListCategory .wf-columns{
	margin-bottom: 15px;
}

.itemFullText .wf-columns .wf-column * {
	color: #FFF;
}

.itemFullText .wf-columns .wf-column a {
	color: #FFAF46;
}

.itemFullText .wf-columns .wf-column p,
.itemFullText .wf-columns .wf-column ul li {
	font-size: 16px; line-height: 1.4;
}

.itemFullText .wf-columns .wf-column h3 {
	margin: 0 0 10px 0; color: #FFF; font-size: 32px; line-height: 36px;
}

.btn {
	
	
}

.btn:hover {
	
}




#mainwrap .btn,
#grid4wrap .btn,
#grid1wrap .btn {
	position: relative;	
	padding: 1.4rem 4.2rem;
	padding-right: 3.1rem;
	font-size: 1rem;
	color: #FFF;
	letter-spacing: .5rem;
	text-transform: uppercase;
	transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);	
	cursor: pointer;
	user-select: none;
}

#grid1wrap .btn {
	border-color: #FFF;
}

/*#mainwrap .btn:before, 
#mainwrap .btn:after,
#grid4wrap .btn:before, 
#grid4wrap .btn:after,
#grid1wrap .btn:before, 
#grid1wrap .btn:after  {
	content: '';
	position: absolute;	
	transition: inherit;
	z-index: -1;
}

#mainwrap .btn:before,
#grid4wrap .btn:before,
#grid1wrap .btn:before {
	top: 0;
	left: 50%;
	height: 100%;
	width: 0;
	border: 1px solid #00728f;
	border-left: 0;
	border-right: 0;
}

#grid1wrap .btn:before {
	border-color: #FFF;
}

#mainwrap .btn:after,
#grid4wrap .btn:after,
#grid1wrap .btn:after {
	bottom: 0;
	left: 0;
	height: 0;
	width: 100%;
	background:  #FFF;
}*/

#mainwrap .btn:hover,
#grid4wrap .btn:hover,
#grid1wrap .btn:hover {
	color: #ed5e32!important;
	transition-delay: .25s;
	background: none!important;
	border-color: #ed5e32;
}

#grid1wrap .btn:hover {
	border-color: #feb757;
	color: #feb757!important;
}

/*#mainwrap .btn:hover:before,
#grid4wrap .btn:hover:before,
#grid1wrap .btn:hover:before {
	transition-delay: 0s;
	left: 0;
	width: 100%;
}

#mainwrap .btn:hover:after,
#grid4wrap .btn:hover:after,
#grid1wrap .btn:hover:after {
	background:  #303030;
	transition-delay: .35s;
	top: 0;
	height: 100%;
}*/



.rl_sliders.accordion > .accordion-group.icon > .accordion-heading > a.accordion-toggle span.rl_sliders-toggle-inner::before {
	margin: 3px; vertical-align: middle; display: none;
}





blockquote {
	
}

blockquote p {
	
}

div.itemBody {
	padding: 0;
}

/*menu*/

#search .btn {
	background: #ffb84d;
	border: none;
	text-transform: uppercase;
	font-size: 84%;
	border-radius: 0 3px 3px 0;
	margin: 8px 10px 2px 0;
}

#search {
	text-align: right;
	display: flex;
	justify-content: flex-end;
	padding-right: 15px;
}

#search .moduletable {
	display: inline-block;
	width: auto;
}

#search #mod-finder-searchword {
	text-indent: 10px;
	height: 32px;
	line-height: 32px
}

#mod-finder-searchform label {
	height: 32px;
	line-height: 32px;
	margin: 0
}

#search .search::before {
	line-height: 42px;
}

#search .form-search {
	margin-top: 5px;
	border: none;
	width: 250px;
	height: 32px;
	float: right;
}

#search .moduletable + .moduletable {
	margin: 0;
}

#mod-finder-searchform .form-button-left, #mod-finder-searchform .form-label-left {
	margin-right: 0;
}

#search input {
	font-size: 1em;
	width: 70%;;
}

#search .search::before {
	font-size: 1.2em;
	top: 0;
	margin-left: 0;
}

ul.zen-menu-138 li, ul.zen-menu-141 li {
	list-style-type: none;
	display: inline;
}

ul.zen-menu-138 li a, ul.zen-menu-141 li a {
	padding: 8px 10px;
	line-height: 32px;
	background: #FFB84D;
	margin-right: 8px;
	text-transform: uppercase;
	font-size: 14px;
	color: #000;
	border-radius: 3px;
}

ul.zen-menu-138 {
	line-height: 42px;
}

ul.zen-menu-141 li a {
	padding-top: 0;
}

ul.zen-menu-138 li a:hover {
	color: #000!important;
}

ul.zen-menu-138 {
	float: right;
	margin: 0 0px 0 0px
}

ul.zen-menu-141 {
	margin: -5px 0 10px -10px;
}

.zen-menu.zen-menu-horizontal ul li li > a, .zen-menu.zen-menu-horizontal ul li li > span {
	line-height: 1.2;
	border: none;
}

#navwrap {
	
}

#logowrap {
	
}

#logo {
	margin: -44px 0 0 0
}

#logowrap .zen-container {
	width: 96%;
	max-width: 1200px;
}

#menu-wrap {
	width: 69.33333333%;
	margin: 20px 0px 0 0; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed #menu-wrap {
	margin-top: 0; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

#menu ul > li a, #menu ul > li span.zen-menu-heading {
	text-transform: uppercase;
}

#menu ul li li a, #menu ul li li span.zen-menu-heading {
	text-transform: none;
	font-size: 90%;
}

#menu.zen-menu.zen-menu-horizontal ul li.parent a::before, #menu.zen-menu.zen-menu-horizontal ul li.parent span.zen-menu-heading::before {
	display: none;
}

.zen-menu-right ul.first-level > li > ul {
	left: 0;
	right: auto;
}

#menu.zen-menu.zen-menu-horizontal ul.first-level > li {
	width: auto;
	display: inline-block;
}

#menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

#logo img {
	padding-top: 8px;
	height: 120px;
	width: auto;
	max-width: 100%;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed #logo img {
	height: 75px;
	width: auto;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed #menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}




/*Banner*/

#bannerwrap {
	
}

#banner {
	overflow: hidden;
}

#banner h3 {
	font-family: montserrat, sans-serif;
	font-weight: 200;
	text-transform: uppercase;
	font-size: 50px;
	letter-spacing: 10px;
	margin: 40px auto;
}

#bannerwrap .zen-spotlight {
	padding: 0;
}

#bannerwrap .moduletable {
	margin: 0;
}

/*Grid1Wrap*/

#grid1wrap {
	
}

#grid1 strong {
	text-transform: uppercase;
}

#grid1 h4 {
	text-transform: uppercase;
	font-size: 24px;
	margin: 25px 0 0 0;
}

#grid1 .wf-columns .wf-column {
	padding: 15px;
}

#grid1 .wf-columns .wf-column p {
	padding: 0 15px; font-size: 16px;
}

/*Grid2Wrap*/

#grid2wrap {
	
}

/*Grid3Wrap*/

#grid3wrap {
	background: #fff url('../images/puzzlepieces_yellow.png') no-repeat left -100px center;
	background-size: 300px auto; margin-top: 50px;
}


/*Grid4Wrap*/

#grid4wrap {
		background: #fff url('../images/puzzlepieces_yellow.png') no-repeat right -100px center;
	background-size: 300px auto; margin-top: 50px;
}

#grid4wrap .zen-module-title h3, #grid4wrap .zen-module-title h3 span, #grid4wrap h4, #grid4wrap h2 {
	color: #00728F;
}

#grid4wrap #zentools-173.zt-grid ul {
	display: flex;
}

#grid4wrap #zentools-173.zt-grid ul li {
	margin-right: 3px;
}

#grid4wrap #zentools-173.zt-grid ul li:last-child {
	margin-right: 0;
}

#zentools-173.zt-grid h3.zt-block {
	font-size: 14px; 
}

/*Grid5Wrap*/

#grid5wrap {
	
}

/*Grid6Wrap*/

#grid6wrap {
	
}


/*Bottomwrap*/

#bottomwrap {
	
}

#belowcontent ul li {
	margin: 0;
}

#belowcontent .zentools {
	background: #f5f5f5; padding: 30px; margin-top: 30px;
}

#belowcontent .zentools h5 {
	color: #353535; line-height: 1.2; margin-bottom: 15px; font-size: 24px;
	font-style: italic;
}

#belowcontent .zentools h5 em {
	font-style: italic;
}

#belowcontent .zentools * {
	color: #353535;
}

#belowcontent .zentools p {
	text-transform: uppercase; color: #ababab; font-size: 14px; margin: 0;
}

/*Footer*/

#footerwrap {
	margin-bottom: 0;
	padding: 30px 0;
	background: url('../images/Footer.jpg') no-repeat left top;
	background-size: cover;
}

#footerwrap .moduletable {
	margin: 0;
}

#footerwrap .zen-spotlight {
	padding: 0;
}

#copyright {
	text-align: right;
}

#footerwrap  ul.zen-menu-141 li a {
	background: none;
	margin: 0;
}

#footerwrap a:hover {
	color: #303030!important;
}



#footerwrap .btn {
	margin: 0;
}



/*zentools*/

.itemFullText .zentools ul li {
	border: none;
	list-style-type: disc;
}

.itemFullText zentools ul {
	margin-left: 30px;
	margin-bottom: 20px;
}

.itemFullText .zentools ul li {
	border: none;
	list-style-type: none;
}

.zentools .zt-block {
	margin: 0;
}

.zentools h4.zt-block {
	font-size: 24px;
	margin: 0; 
	line-height: 1.2;
	margin: 10px 0;
}

.zentools h3.zt-block {
	font-size: 24px;
	margin: 0; line-height: 1;
}

.zentools .zt-text-intro p {
	font-size: 16px;
	line-height: 1.3;
}

.zentools .zt-text-intro h3 {
	font-size: 18px;
	margin: 0 0 5px 0;
	line-height: 1.2;
}

.zentools .zt-text-intro h4 {
	font-size: 20px; margin: 0;
}

.zentools li.zt-item {
	margin-bottom: 40px;
}

.zt-boxed .zt-item-container {
	padding: 20px;
}
.zentools .zt-text-intro.zt-block {
	margin: 0;
}

#zentools-129 [grid-col] {
	margin-bottom: 20px;
}

#zentools-129 .zt-text-intro p {
	font-size: 18px; line-height: 1.7;
}

#zentools-129 h3.zt-block {
	margin-top: 30px; margin-bottom: 5px; font-size: 32px; color: #d85935;
}


/*Sidebar*/

#sidebar-1 {
	
}

#sidebar-1 ul li {
	padding: 0;
}

#sidebar-1 ul {
	margin-bottom: 0;
}

/*Main area*/

#mainwrap, #mainwrap .mainwrap {
	padding-top: 0;
}


/*k2*/

div.itemIntroText {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	padding: 0;
}

div.itemListCategory, div#itemListLinks, div.subCategory {
	background: none;
	padding: 0;
	border: none;
	margin: 0;
}

.itemBackToTop {
	display: none;
}

div.itemImageBlock {
	float: right;
	margin: 0 0 10px 20px;
	padding: 0;
}



.k2ItemList h2.contentheading {
	font-size: 1.7em;
	border: none;
	color: inherit;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 1.1;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	height: inherit;
	line-height: inherit;
	margin: 0;
	font-size: inherit;
	padding: 6px;
}

span.imagecaption {
	background: none;
	text-align: right;
	font-style: italic;
	font-size: 85%;
}

div.itemNavigation {
	background: #fff;
	padding: 10px;
	font-size: 76%;
	border: 1px solid #ccc;
	margin-top: 30px;
	
}

.itemNavigationTitle {
	font-weight: bold;
	padding-right: 10px;
}

a.itemNext {
	float: right;
}

#itemListLinks h4 {
	display: none;
}

/*JoomDonate*/

.input-prepend .add-on, .input-prepend .btn {
	height: 42px;
	line-height: 32px;
}

#amount_container .input-small {
	width: 120px;
}

form#os_form .form-actions {
	background: none;
	border: none;
}

#os_form input::placeholder {
	opacity: 1;
}

::-moz-placeholder, ::placeholder {
	opacity: 1;
}


/*Simple Image Gallery*/

ul.sigProResponsive li.sigProThumb a.sigProLink {
	color: #000;
	background-color: #FAFAFA;
	border: 6px solid #FAFAFA;
	-webkit-transition: 200ms all ease-in;
	-moz-transition: 200ms all ease-in;
	transition: 200ms all ease-in;
}

ul.sigProResponsive li.sigProThumb a.sigProLink:hover {
	color: #000;
	text-decoration: none;
	background-color: #dadada;
	border: 6px solid #dadada;
}

ul.sigProResponsive li.sigProThumb a.sigProLink img.sigProImg, ul.sigProResponsive li.sigProThumb a.sigProLink:hover img.sigProImg {
	display: block;
	padding: 0;
	margin: 0;
	border: none;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

/* Caption */

ul.sigProResponsive span.sigProPseudoCaption, ul.sigProResponsive span.sigProCaption {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 1.2;
}

ul.sigProResponsive span.sigProPseudoCaption {
	background: #FAFAFA;
	padding-top: 10px;
	-webkit-transition: 200ms all ease-in;
	-moz-transition: 200ms all ease-in;
	transition: 200ms all ease-in;
}

ul.sigProResponsive li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption {
	background: #dadada;
}

ul.sigProResponsive span.sigProPseudoCaption b {
	font-size: 12px;
	font-weight: normal;
}

@media  (max-width: 800px) {
	body {
		padding: 0;
	}
	
	#toolbar {
		
	}
	
	#mobile-logo img {
		padding: 0;
		max-width: 90%;
		height: auto;
	}
	
	#toolbar.zen-row-wrap {
		height: 85px;
	}
	
	.offcanvas-trigger a.btn, .offcanvas-trigger a.btn-empty, .offcanvas-trigger a {
		float: right;
		font-size: 200%;
		margin: 20px;
		text-align: center;
		line-height: 1;
	}
	
	#toolbar.zen-row-wrap .btn span {
		margin: 0;
	}
	
	#toolbar p {
		margin: 0;
	}
	
	#bannerwrap {
		margin-top: 90px;
	}
	
	#mainwrap {
		margin-top: 0px;
	}
	
	.sb-width-wide {
		width: 100%;
	}
	
	.imageblock {
		float: none!important;
	}
	
	#zenkit span.itemImage img {
		margin: 0 0 10px 0px!important;
		box-shadow: none!important;
		border: none!important;
	}
	
	#donation-form .form-horizontal .controls {
		margin-left: 0;
	}
	
	#donation-form .form-horizontal .control-label {
		padding: 0;
	}
	
	#donation-form .form-horizontal .form-actions {
		padding-left: 0;
	}
	
	#amount_container {
		clear: both;
	}
	
	.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div {
		min-width: 200px!important;
	}
	
	#banner h3 {
		line-height: 1.3; font-size: 42px;
	}
	
	.zen-module-title h3 {
		font-size: 20px; margin-right: 0;
	}
	
	.itemListCategory h1, h2.contentheading, h1.contentheading, h1.itemTitle, h1 {
		font-size: 28px; letter-spacing: 2px;
 }
}
